
.menu_block  {
	z-index: 999;
	position: relative;
	text-align: center;
}

.menu_block >nav {

}


nav>.sf-menu {
	z-index: 999;
	text-align: center;
	position: relative;
}
nav{ position:relative;padding: 0px 0 0 0;}
.sf-menu ul {position:absolute;top:-999px; display:none;/* left offset of submenus need to match (see below) */}
.sf-menu li {float:left;position:relative; }
.sf-menu>li {
	z-index: 900;
	float: left;
	min-width: 122px;
	position: relative;
}

.sf-menu>li+li {
	margin-left: 34px;
}

.sf-menu>li:first-child {
}


.sf-menu>li>ul>li {
  float: none;
  position: static;
}


.sf-menu>li>a{
	overflow: hidden;
	position: static;
	z-index: 999;
	font: 18px/18px  'Open Sans', sans-serif;
	font-weight:600;
	text-transform: uppercase;
	color: #c50018;
	letter-spacing: 1px;
	display: block;
	padding: 19px 0 18px;
	text-align: center;
	border-bottom: 4px solid transparent;
}


.sf-menu>li>a.sf-with-ul:after {
	position: absolute;
	content: '';
	left: 50%;
	margin-left: -3px;
	width: 7px;
	background: url(../images/arrows.png) 0 0 no-repeat;
	height: 5px;
	bottom: 15px;
	pointer-events: none;
	z-index: 999;
	display: block;
}

.sf-menu>li.sfHover>a.sf-with-ul:after, .sf-menu>li.current>a.sf-with-ul:after {
	background-position: 0 bottom;
}

.sf-menu>li:hover>a, .sf-menu>li.sfHover>a, .sf-menu>li.current>a {
	color: #fff; background: #900; 
	/* For IE8 and earlier */
	/*border-bottom-color: #39F;*/
}
 
.sf-menu>li>ul>li>a>span {
	position: absolute;
	width: 7px;
	background: url(../images/arrows.png) 0 0;
	height: 5px;
	right: 45px;
	bottom: 10px;
	pointer-events: none;
	z-index: 999;
}

.sf-menu>li>ul>li.sfHover>a>span {
	background-position: 0 bottom;

}


.sf-menu a{

}



/*================================>> 2 Level <<========================================*/
.sf-menu li ul,.sf-menu li.sfHover>ul{
	top: 80px;
	width: 260px;
	left: 0px;
	background: #fff;
	z-index: 999; 
	padding-top: 18px;
	padding-bottom: 14px;
	opacity: 0.95;
    filter: alpha(opacity=95); /* For IE8 and earlier */

}


.sf-menu li ul li{
	position: relative;
	text-align: left;
	float: none !important;
	font: 14px/18px   'Open Sans', sans-serif;
}


.sf-menu li ul li {
	margin-top: -2px;
}

.sf-menu li ul li a{
	position: relative;
	z-index: 999;
	display: block;
	color:#c50018;
	line-height:28px;
	text-transform: uppercase;
	font-size:14px;
	font-weight:600;
	padding: 4px 22px 4px;
}





.sf-menu li li a:hover, 
.sf-menu li.sfHover li.sfHover>a {  
	color: #fff;
	background-color: #c50018;
}

/*================================>> 3 Level <<========================================*/
.sf-menu li.sfHover li.sfHover ul{
	position: relative;
	padding-top: 0px;
	top: 1px;
	padding-bottom: 0px;

}


.sf-menu li.sfHover li.sfHover ul li a {
	padding-left: 45px;
	padding-right: 10px;
}

.sf-menu li.sfHover li.sfHover ul li a:hover {
	color: #c50018;
	background-color: #c3c3c3;
}

/*==================================RESPONSIVE LAYOUTS===============================================*/
@media only screen and (max-width: 995px) {

.sf-menu>li {
	z-index: 900;
	float: left;
	min-width: 90px;
	position: relative;
}


}

@media only screen and (max-width: 767px) {
	.menu_block {
		float: none !important;
		padding: 22px 0px 25px !important;
		clear: both;
		min-height: 0px;
  	border: none;
	}


  header nav{
  	border: none !important;
		float:none;
		font:12px/15px Arial, Helvetica, sans-serif;
		text-transform:uppercase;
		color:#927c67;
		margin: 0 auto;
		
	
	}

  header nav ul {
  	border: none;
  }

	.sf-menu{display:none !important; float: none;}
	#mm0{
		font:12px/15px Arial, Helvetica, sans-serif;
		color:#202020;
		width:100%;
		margin: 0 auto;
		float: none;
    outline: none;
		border:2px solid #fff;
	}
	
	.search_block {
		padding-bottom: 10px !important;	
	}
}
